Integrations

Easy integrations for popular eCommerce platforms



Montonio for WooCommerce

Integrating Montonio with WordPress/WooCommerce is very easy. Install the plugin straight from the WordPress marketplace and then enable the solution from the back office. Make sure to regularly check for updates to receive the latest features!



Montonio for PrestaShop

Here you can find the modules for PrestaShop versions 1.6 and 1.7. Installation is super quick - download the zip archive and upload it to your store using the Module Installer feature in your dashboard. After the installation process is completed, you can configure and customize Montonio in the module settings.

Supported versions 1.6.x 1.7.x


Montonio for Magento 1.9

Integrating with Magento 1.9 is a bit trickier since you need to manually upload the plugin zip file's contents to your server. When this is done, head to the configuration screen to finish the setup. Make sure to download a new plugin from this page for updates. Feel free to contact us if you need help with the installation.

Supported versions 1.9.x



Montonio for Magento 2

Integrating with Magento 2 is tricky since you need to manually upload the plugin zip file's contents to your server and then use the magento-cli to enable the module. When this is done, head to the configuration screen to finish the setup. Make sure to download a new plugin from this page for updates. Feel free to contact us if you need help with the installation.

Supported versions 2.3 2.4


Montonio Payments for OpenCart

Integrating with OpenCart is smooth saling from start to finish. Download the plugin and use the Extension Installer in your store's backoffice to upload it to your site. After this is done, head to the payment gateway's configuration screen to finish the setup. We will send you an email when updates are available.

Supported versions 2.x.x.x 3.x.x.x


Montonio for Odoo

We have uploaded our module to the Odoo Apps Store where you can download it for your store. Extract the contents of the plugin's archive to your server and head to the backoffice to finish setup. Make sure to install the pyjwt package before the integration, as it is a necessary dependency. Feel free to contact us if you need help with the installation.

Supported versions 12 13



If you have any questions or are using a platform which is not listed here, then feel free to contact our development team at developers@montonio.com and we will get back to you shortly.

This website uses cookies. Learn more